.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-82179e94-0b03-ea9d-7194-f782776fe94c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-620aac5e-b323-88eb-f02c-f153481bccc1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ad700c0-8897-eba4-3b7d-f7fd640a89cd {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6bcbf346-fea5-4177-5e5a-6934b870968e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07d94a9a-3978-06fb-2765-ca375dfa3383 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3be78f4-7edc-1ad5-091e-c793247de98b {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eba2b347-5325-3ec9-1967-a2451255e2cc {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-8e008d38-dd20-c2bd-3426-83ac3826aaa7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-4f571136-f0ff-fa81-2f9b-75db0cc0a38c {
display: none !important;
}
.lfr-layout-structure-item-299fabe0-d528-2a09-7fb8-9cb74c99126b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd79c8e-232c-bd12-60d7-dd2c3966d3a9 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-79819cea-9c63-7e97-aa2f-af3a37dcd677 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-559b583a-6756-3ddf-fae0-12b76bdf734a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6d4f5e86-8eae-4640-3f0e-89a5b9304d5f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ddc5efb-1696-25ca-d9db-de3954f8f489 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-44bba57b-57de-9785-9c7a-ebdf0f14c4bd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-755876bc-d079-65ee-4e0a-ef76c256161a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-a29b5ba6-d261-0e06-db14-46250f5d50f2 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d4b5048d-7a28-f4b3-6536-2b7248d4f671 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-86d8cd90-12ab-e579-52d4-28ef54fba8e0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-28fe27c2-2f59-a247-9ee6-18e05f22cabf {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a327414a-a331-b65d-ffca-b716aae27a2a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7781d41f-23da-8e45-d7d7-43304a403e25 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd373ffd-7e3c-c463-2f3a-e73e814a6b1c {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-2,0.5rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cf2f0d5f-df9b-394b-4343-234d0ebf2027 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cd114d30-a675-42d2-655b-7296385c764d {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6bcbf346-fea5-4177-5e5a-6934b870968e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07d94a9a-3978-06fb-2765-ca375dfa3383 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-79784eb7-8308-48f1-b252-2dd812d199ac {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-060e2668-e5c7-c1e1-695b-48598d53cf78 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9027af79-4e00-caeb-017a-da3c7d3fb46c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}